package body MSHTML.ISVGExternalResourcesRequired_Object is

   function Get_externalResourcesRequired
     (This : ISVGExternalResourcesRequired_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, ISVGExternalResourcesRequired_Get_externalResourcesRequired);
   end Get_externalResourcesRequired;

end MSHTML.ISVGExternalResourcesRequired_Object;

